Bug 1268164 - libykneomgr-0.1.8 is available
libykneomgr-0.1.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libykneomgr (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 20:14 EDT by Upstream Release Monitoring
Modified: 2015-12-08 23:53 EST (History)
2 users (show)

See Also:
Fixed In Version: libykneomgr-0.1.8-1.fc23 libykneomgr-0.1.8-1.fc22 libykneomgr-0.1.8-1.el7 libykneomgr-0.1.8-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 16:21:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.1.8 (#1268164) (1.03 KB, patch)
2015-10-01 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-01 20:14:21 EDT
Latest upstream release: 0.1.8
Current version/release in rawhide: 0.1.7-3.fc23
URL: http://opensource.yubico.com/libykneomgr/releases.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-01 20:14:32 EDT
Created attachment 1079306 [details]
[patch] Update to 0.1.8 (#1268164)
Comment 2 Upstream Release Monitoring 2015-10-01 20:21:53 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11299707
Comment 3 Upstream Release Monitoring 2015-11-18 11:22:50 EST
nb's libykneomgr-0.1.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700108
Comment 4 Fedora Update System 2015-11-18 13:56:54 EST
libykneomgr-0.1.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ffae084dd4
Comment 5 Fedora Update System 2015-11-18 13:56:54 EST
libykneomgr-0.1.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2c072d680b
Comment 6 Fedora Update System 2015-11-18 13:57:00 EST
libykneomgr-0.1.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-df173a1613
Comment 7 Fedora Update System 2015-11-19 09:51:04 EST
libykneomgr-0.1.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libykneomgr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2c072d680b
Comment 8 Fedora Update System 2015-11-19 10:26:04 EST
libykneomgr-0.1.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libykneomgr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-df173a1613
Comment 9 Fedora Update System 2015-11-19 11:54:43 EST
libykneomgr-0.1.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libykneomgr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-df173a1613
Comment 10 Fedora Update System 2015-11-19 18:19:12 EST
libykneomgr-0.1.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update libykneomgr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ffae084dd4
Comment 11 Fedora Update System 2015-11-19 18:49:45 EST
libykneomgr-0.1.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update libykneomgr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1fa5752d4e
Comment 12 Fedora Update System 2015-11-30 16:21:55 EST
libykneomgr-0.1.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-11-30 18:23:04 EST
libykneomgr-0.1.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-12-08 23:22:27 EST
libykneomgr-0.1.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-08 23:53:09 EST
libykneomgr-0.1.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.